# GetLibraryDetailsField

## Example Usage

```typescript
import { GetLibraryDetailsField } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetLibraryDetailsField = {
  key: "label",
  title: "Label",
  type: "tag",
  subType: "bitrate",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `key`              | *string*           | :heavy_minus_sign: | N/A                | label              |
| `title`            | *string*           | :heavy_minus_sign: | N/A                | Label              |
| `type`             | *string*           | :heavy_minus_sign: | N/A                | tag                |
| `subType`          | *string*           | :heavy_minus_sign: | N/A                | bitrate            |